BODY           {background-color: #D1DCDA; background-attachment: fixed;
                padding: 0px; margin: 10px;
                font-family: "Times New Roman", "ARIAL CE", "ARIAL","HELVETICA", "sans-serif";
                color: #000000; font-size: small;}
p:first-letter {font-size:150%; color:blue; }
p              {text-align: left; text-indent: 30px}
IMG            {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
                float: center }

.telo          {width: 760px; margin-top: 1px;}
.levy          {float: left; width: 130px; height: 410px; background-color: #D1DCDA;}
.pravy        {float: right; width: 630px; height: 410px;
                background-color: #D1DCDA }
.srovnat   {
	text-align : left;
	font-size : small;
	font-family: "Times New Roman";
}

TABLE          { text-align: center; font-size: x-small;}
TABLE.prod     { text-align: justify; font-size: x-small; text-indent: 2}
TD.zmena       { background-color: #C6DDDD;}
TD P           { text-indent: 30px;text-align: justify; font-size: x-small; text-indent: 2}

img            {float: left}
H1             {font-family: Arial CE, sans-serif}
H4             {text-align: center;}
H3             {text-align: center; color: Blue;}

.titul         {font-family: Times New Roman, courier, mono;   color: Blue;
                font-weight: bold;   font-size: medium;   text-align: center;
                border-left: 2px solid Olive;   border-right: 0px;
                border-top: 0px;    border-bottom: 2px solid Olive; }
.sada          {font-family: Times New Roman, courier, mono;   color: Olive;
                font-weight: bold;   font-size: medium;
                border-left: 2px solid Purple;   border-right: 1px solid Aqua;
                border-top: 1pxsolid Aqua;    border-bottom: 2px solid Fuchsia; }

A:link         {color: Blue; }      /* Odkaz bude černý*/
A:hover        {background-color: aqua; font-weight: bold; font-style: italic;} /* */
A:visited:     {color: Navy; }   /* Barva navštíveného odkazu */

